/* =============================================
 *                 IE hacks
 *          Last Updated:2013-4-24
 * ===========================================*/
@media only screen and (max-width: 768px) {
  /* line 14, ../scss/groundwork-ie.scss */
  .small-tablet-only {
    display: block !important;
  }

  /* line 17, ../scss/groundwork-ie.scss */
  .hide-on-small-tablet {
    display: none;
  }

  /* line 21, ../scss/groundwork-ie.scss */
  .main #main-nav ul {
    width: 100%;
  }
}
/* line 31, ../scss/groundwork-ie.scss */
input[type=checkbox], input[type=radio] {
  padding: 0;
  background: none;
  border: none;
  display: inline-block;
  width: auto !important;
  height: auto !important;
  -ms-border-radius: 0;
  -o-border-radius: 0;
  -moz-border-radius: 0;
  -webkit-border-radius: 0;
  border-radius: 0;
}

/* line 43, ../scss/groundwork-ie.scss */
select::-ms-expand {
  display: none;
}

/* line 51, ../scss/groundwork-ie.scss */
html.lt-ie9 {
  min-width: 974px !important;
}
/* line 53, ../scss/groundwork-ie.scss */
html.lt-ie9 body {
  width: auto !important;
}
/* line 56, ../scss/groundwork-ie.scss */
html.lt-ie9 .container {
  width: auto !important;
}
/* line 61, ../scss/groundwork-ie.scss */
html.lt-ie9 input:focus, html.lt-ie9 select:focus, html.lt-ie9 textarea:focus {
  border-color: #666666;
}
/* line 67, ../scss/groundwork-ie.scss */
html.lt-ie9 span.select:after {
  display: none;
}
/* line 70, ../scss/groundwork-ie.scss */
html.lt-ie9 span.select select {
  padding: 0;
  height: 2.1em;
  vertical-align: top;
}
/* line 74, ../scss/groundwork-ie.scss */
html.lt-ie9 span.select select:focus {
  border: 1px solid #666666;
}
/* line 80, ../scss/groundwork-ie.scss */
html.lt-ie9 .social-icon {
  filter: none;
}
/* line 85, ../scss/groundwork-ie.scss */
html.lt-ie9 div.modal .close, html.lt-ie9 div.modal .fullscreen {
  padding: 6px 7px;
  top: 2px;
  right: 2px;
}
/* line 90, ../scss/groundwork-ie.scss */
html.lt-ie9 div.modal .fullscreen {
  right: auto;
  left: 2px;
}
/* line 101, ../scss/groundwork-ie.scss */
html.lt-ie8 nav.inline > ul li {
  display: block;
  float: left;
  white-space-collapse: preserve;
}
/* line 105, ../scss/groundwork-ie.scss */
html.lt-ie8 nav.inline > ul li ul {
  width: 100%;
}
/* line 107, ../scss/groundwork-ie.scss */
html.lt-ie8 nav.inline > ul li ul li {
  float: none;
  width: 100%;
}
/* line 117, ../scss/groundwork-ie.scss */
html.lt-ie8 h1, html.lt-ie8 h2, html.lt-ie8 h3, html.lt-ie8 h4, html.lt-ie8 h5, html.lt-ie8 h6 {
  line-height: 1.5;
}
/* line 121, ../scss/groundwork-ie.scss */
html.lt-ie8 ul, html.lt-ie8 ul.list,
html.lt-ie8 ol, html.lt-ie8 ol.list {
  margin-left: 0;
  padding-left: 25px;
}
/* line 126, ../scss/groundwork-ie.scss */
html.lt-ie8 ul.list {
  list-style: disc;
}
/* line 131, ../scss/groundwork-ie.scss */
html.lt-ie8 ol.list {
  list-style: decimal;
}
/* line 133, ../scss/groundwork-ie.scss */
html.lt-ie8 ol.list li {
  padding: 0;
}
/* line 140, ../scss/groundwork-ie.scss */
html.lt-ie8 ul.button-list, html.lt-ie8 ol.button-list {
  margin: 0;
  padding: 0;
}
/* line 147, ../scss/groundwork-ie.scss */
html.lt-ie8 button.dropdown ul, html.lt-ie8 .button.dropdown ul, html.lt-ie8 a.button.dropdown ul {
  top: 2em;
}
